supported device Cisco Virtual Switching System on RME4.0.6 ?

Unanswered Question
Feb 8th, 2010

Hi,

I have some devices with OID .896 (Cisco Virtual Switching System). If I try to archive these devices it always fails because it is probably not supported.

If I check the list of supported devices for LMS2.6 (RME 4.0.6) The device is not in the list. So It should be not supported. However LMS (RME) recognises the device (Type)  as well as it collects the inventory. It is very confusing to see that a 'unsupported' device is partly supported.

If I use a self made script to collect the config via SNMP it succeeds. Why can a sophisticated tool as LMS not handle this ?

Is there a patch I can download to support this device ?

Regards

Jan

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
scottwilliamson Mon, 02/08/2010 - 02:55

Hi Jan,

We had a similar problem with a complete upgrade to CiscoWorks that we purchased mainly so that it would support our 6509VSS, but we we're getting similar problems to yourself.

We opened a support call to Cisco via our maintainers and eventually got a patch to install. We are running v 4.3.1, I'm not sure if that was the version before the patch.

Hope this helps

Scott.

Actions

This Discussion